<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/33859d353a3724b25d9b6b195a2452e0/play-services-basement-11.0.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/33859d353a3724b25d9b6b195a2452e0/play-services-basement-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/33859d353a3724b25d9b6b195a2452e0/play-services-basement-11.0.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>